Subject: Re: Request for Half day
From: ANUPAM TIWARI <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 30 Mar 2021 23:45:10 -0700 (MST)

Thank you 

From: "Pritish Nandi" <[email-masked]> 
To: "anupam tiwari" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 31, 2021 12:12:36 PM 
Subject: Re: Request for Half day 

Please leave for the day. 

From: "ANUPAM TIWARI" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 31, 2021 8:46:25 AM 
Subject: Request for Half day 

Hi Pritish, 
Good Morning 

I feel I have mild fever due to cold. I have been taking medications since Saturday, however it seems to have gotten worse. 

I request you to kindly grant me half day for today after EMEA shift is logged in. 

I have completed all my pending tickets, except 137710 - assigned to me by AJ for verifying address of UK customer. 

Thanks! 

Best regards, 
Anupam Tiwari